Quelle est la version de jbpm qui va avec alfresco ?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Quelle est la version de jbpm qui va avec alfresco ?

bonjour,
je suis entrain de découvrir Alfresco pour la première fois, je me suis déja introduit au jbpm5(et aussi à drools), je connais aussi bien le jbpm dans ses version antérieures.
J'ai lu quelques part que jbpm est l'actuel moteur de workflow pour alfresco et qui va être remplacé par activiti.
je voudrais comme meme savoir quelle est la version de jbpm qui va avec alfresco actuellement .
Cordialement
1 Reply
Highlighted
Active Member II

Re: Quelle est la version de jbpm qui va avec alfresco ?

Bonjour,

La version de jbpm intégrée à Alfresco 4.0.0 est jbpm 3.3
Cependant, si vous en avez la possibilité, je vous engage à étudier Activiti, qui reste très proche de jbpm, et qui semble destiné à un avenir plus prometteur.

Bonne chance